{
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2019-03-23 11:09:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2019-03-23 11:09:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-03-23 11:08:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2019-03-23 11:07:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2019-03-23 11:09:40 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "beef": "2019-03-23 11:12:03 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2019-03-23 11:07:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_trapdoor": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2019-03-23 11:09:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_hoe": "2019-03-23 11:11:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2019-03-23 11:08:06 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-03-23 11:08:49 +0400",
      "minecraft:mountains": "2019-03-23 11:13:20 +0400",
      "minecraft:dark_forest": "2019-03-23 11:11:56 +0400",
      "minecraft:river": "2019-03-23 11:08:42 +0400",
      "minecraft:wooded_hills": "2019-03-23 11:10:24 +0400",
      "minecraft:plains": "2019-03-23 11:06:56 +0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/birch_pressure_plate": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_slab": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-03-23 11:12:03 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-03-23 11:08:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_button": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2019-03-23 11:09:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-03-23 11:08:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-03-23 11:08:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2019-03-23 11:09:51 +0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-03-23 11:08:06 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2019-03-23 11:09:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2019-03-23 11:10:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-03-23 11:08:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-03-23 11:08:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2019-03-23 11:09:38 +0400"
    },
    "done": true
  }
}